# $chan.getUrl Returns the URL of a channel
Usage
    $chan.getUrl
    $chan.getUrl(<window_id>)
    $chan.getUrl(<channel_name>)
Description
Returns IRC URL for this channel
Syntax Specification
    <string> $chan.getUrl
    <string> $chan.getUrl(<window_id:string>)
    <string> $chan.getUrl(<channel_name:string>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011